Bug 63395 - euro sign in emacs
Summary: euro sign in emacs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-13 11:13 UTC by Michael Redinger
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 11:14:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2002-04-13 11:13:56 UTC
The default font used in emacs doesn't show the euro sign correctly.

Well, it uses something that looks *somewhat* like an euro sign but definitely
isn't ...

Comment 1 Michael Redinger 2002-04-13 11:14:30 UTC
Forgot: I'm using LANG=de_AT@euro

Comment 2 Michael Redinger 2002-04-13 16:13:46 UTC
Regading that *somewhat* euro:
I checked again, it is the euro currency symbol, although very ugly ... will
file a bug in XFree86-ISO8859-15-75dpi-fonts for that one.
Closing.


Note You need to log in before you can comment on or make changes to this bug.